recovery:
  state:
    round: 541
    hash: "a715f3facb6e25241922374bdd5dff5a54c851b671b86296240bfb0bb23e340c949f8179cb1b652dafc20ea39ce4bf2c"
    timestamp: "2025-09-28T05:48:00.227507Z"
  bootstrap: null
  package: null
  stream: null
